@charset "UTF-8";

/******************
** CSS RESET **
******************/

*, *:before, *:after {
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
	outline:none
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1.231;
	font-family: 'AvenirLight';
	background:#fff;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:after, blockquote:before, q:after, q:before {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
strong {
    font-weight: 700;
}
.clearfix:after {
    content: " ";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

img, object, embed, video {
	max-width:100%;
	height: auto;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
	height: 0;
	overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@font-face {
    font-family: 'AvenirBlack';
    src: url('../fonts/avenir/avenirltstd-black.eot');
    src: url('../fonts/avenir/avenirltstd-black.eot') format('embedded-opentype'),
         url('../fonts/avenir/avenirltstd-black.woff') format('woff'),
         url('../fonts/avenir/avenirltstd-black.ttf') format('truetype'),
         url('../fonts/avenir/avenirltstd-black.svg#avenirltstd95Black') format('svg');
}
@font-face {
    font-family: 'AvenirLight';
    src: url('../fonts/avenir/avenirltstd-light.eot');
    src: url('../fonts/avenir/avenirltstd-light.eot') format('embedded-opentype'),
         url('../fonts/avenir/avenirltstd-light.woff') format('woff'),
         url('../fonts/avenir/avenirltstd-light.ttf') format('truetype'),
         url('../fonts/avenir/avenirltstd-light.svg#avenirltstd35Light') format('svg');
}
@font-face {
    font-family: 'AvenirBook';
    src: url('../fonts/avenir/avenirltstd-book.eot');
    src: url('../fonts/avenir/avenirltstd-book.eot') format('embedded-opentype'),
         url('../fonts/avenir/avenirltstd-book.woff') format('woff'),
         url('../fonts/avenir/avenirltstd-book.ttf') format('truetype'),
         url('../fonts/avenir/avenirltstd-book.svg#avenirltstd45Book') format('svg');
}
@font-face {
    font-family: 'AvenirHeavy';
    src: url('../fonts/avenir/avenirltstd-heavy.eot');
    src: url('../fonts/avenir/avenirltstd-heavy.eot') format('embedded-opentype'),
         url('../fonts/avenir/avenirltstd-heavy.woff') format('woff'),
         url('../fonts/avenir/avenirltstd-heavy.ttf') format('truetype'),
         url('../fonts/avenir/avenirltstd-heavy.svg#avenirltstd85Heavy') format('svg');
}
.timeline {
  list-style: none;
  position: relative;
  max-width: 1200px;
  padding: 20px;
  margin: 0 auto;
  overflow: hidden; }
  .timeline:after {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -1px;
    background-color: #fff;
    height: 100%;
    width: 2px;
    border-radius: 2px;
    display: block; }
  .timeline .timeline-row {
    padding-left: 50%;
    position: relative;
    z-index: 10; }
    .timeline .timeline-row .timeline-time {
		font-family: 'AvenirBlack';
		text-transform:uppercase;
      position: absolute;
      right: 50%;
      top: 40px;
      text-align: right;
      margin-right: 40px;
      font-size: 16px;
      line-height: 1.3;
      font-weight: 600; }
      .timeline .timeline-row .timeline-time small {
        display: block;
        color: white;
        text-transform: uppercase;
        opacity: 0.75;
        font-size: 11px;
        font-weight: 400; }
    .timeline .timeline-row .timeline-icon {
      position: absolute;
      top: 30px;
      left: 50%;
      margin-left: -20px;
      width: 40px;
      height: 40px;
      border-radius: 50%;
      background-color: white;
      text-align: center;
      box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
      overflow: hidden;
      padding: 3px;
      color: 000;
      font-size: 14px;
      z-index: 100; }
      .timeline .timeline-row .timeline-icon > div {
        border-radius: 50%;
        line-height: 34px;
        font-size: 16px; }
    .timeline .timeline-row .timeline-content {
      margin-left: 40px;
      position: relative;
      color: #000; }
      
      .timeline .timeline-row .timeline-content .panel-body {
        padding: 15px 15px 2px;
        position: relative;
        z-index: 10; }
		.timeline .timeline-row .timeline-content .panel-body .panel-body-inner {
			background:#fff;
			padding: 15px 15px 12px;
			margin-bottom:12px;
		}
		.timeline .timeline-row .timeline-content .panel-body .imgonly {
			padding: 15px 15px 10px 15px
		}
      .timeline .timeline-row .timeline-content h2 {
		font-family: 'AvenirBlack';
		text-transform:uppercase;
		font-size:50px;
		line-height:.8;
        margin-bottom: 12px;
        margin-top: 0;
		color:#fff }
      .timeline .timeline-row .timeline-content p {
        margin-top: 0;
		line-height:1.231;
		 }
      .timeline .timeline-row .timeline-content img {
        margin-bottom: 0; }
      .timeline .timeline-row .timeline-content blockquote {
        border-color: #eeeeee; }
        .timeline .timeline-row .timeline-content blockquote footer, .timeline .timeline-row .timeline-content blockquote small, .timeline .timeline-row .timeline-content blockquote .small, .timeline .timeline-row .timeline-content blockquote.blockquote-reverse footer, .timeline .timeline-row .timeline-content blockquote.blockquote-reverse small, .timeline .timeline-row .timeline-content blockquote.blockquote-reverse .small {
          color: #999999; }
      .timeline .timeline-row .timeline-content .video-container {
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 30px;
        height: 0;
        margin-bottom: 5px;
        overflow: hidden; }
        .timeline .timeline-row .timeline-content .video-container iframe, .timeline .timeline-row .timeline-content .video-container object, .timeline .timeline-row .timeline-content .video-container embed {
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%; }
		 
    .timeline .timeline-row:nth-child(odd) {
      padding-left: 0;
      padding-right: 50%; }
      .timeline .timeline-row:nth-child(odd) .timeline-time {
        right: auto;
        left: 50%;
        text-align: left;
        margin-right: 0;
        margin-left: 40px; }
      .timeline .timeline-row:nth-child(odd) .timeline-content {
        margin-right: 40px;
        margin-left: 0;
		text-align:left }
		.timeline .timeline-row:nth-child(odd) .timeline-content h2 {
		text-align:right;
		}
        .timeline .timeline-row:nth-child(odd) .timeline-content:after {
          left: auto;
          right: -41px; }
  .timeline.animated .timeline-row .timeline-content {
    opacity: 0;
    left: 20px;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    transition: all 0.8s; }
  .timeline.animated .timeline-row:nth-child(odd) .timeline-content {
    left: -20px; }
  .timeline.animated .timeline-row.active .timeline-content {
    opacity: 1;
    left: 0; }
  .timeline.animated .timeline-row.active:nth-child(odd) .timeline-content {
    left: 0; }

@media (max-width: 768px) {
	
  .timeline {
    padding: 15px 10px; }
    .timeline:after {
      left: 28px; }
    .timeline .timeline-row {
      padding-left: 0;
      margin-bottom: 16px; }
      .timeline .timeline-row .timeline-time {
        position: relative;
        right: auto;
        top: 0;
        text-align: left;
        margin: 0 0 6px 56px; }
		.timeline .timeline-row .timeline-content h2 {
			font-size: 36px;
			line-height: .8;
			}
        .timeline .timeline-row .timeline-time strong {
          display: inline-block;
          margin-right: 10px; }
      .timeline .timeline-row .timeline-icon {
        top: 52px;
        left: -2px;
        margin-left: 0; }
      .timeline .timeline-row .timeline-content {
        margin-left: 56px;
        position: relative;
		 }
        .timeline .timeline-row .timeline-content:after {
          right: auto !important;
          left: -20px !important;
          top: 32px; }
      .timeline .timeline-row:nth-child(odd) {
        padding-right: 0; }
        .timeline .timeline-row:nth-child(odd) .timeline-time,
		.timeline .timeline-row .timeline-time {
          position: relative;
          right: auto;
          left: auto;
          top: 0;
          text-align: left;
          margin: 0 0 6px 40px; }
        .timeline .timeline-row .timeline-content,
		.timeline .timeline-row:nth-child(odd) .timeline-content {
          margin-right: 0;
          margin-left: 30px; }
		  .timeline .timeline-row:nth-child(odd) .timeline-content h2 {
			text-align: left;
			}
			.timeline .timeline-row .timeline-content .panel-body,
			.timeline .timeline-row:nth-child(odd) .timeline-content .panel-body {
				padding: 10px 10px 2px;
				}
    .timeline.animated .timeline-row:nth-child(odd) .timeline-content {
      left: 20px; }
    .timeline.animated .timeline-row.active:nth-child(odd) .timeline-content {
      left: 0; } 
}
.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.4em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
    font-size:16px;
	z-index:999999999
}
/* Button */
.slicknav_btn {
    margin: 5px 5px 2px 5px;
    text-decoration:none;
	background:#fff;
}

/* Button Text */
.slicknav_menu  .slicknav_menutxt {
    color: #000;
    font-weight: bold;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #000;
}
.slicknav_menu {
    background:#fff;
    padding:0;
	position:fixed;
	top:0;
	left:18px;
}

.slicknav_nav {
    color:#000;
    margin:0;
    padding:0;
    font-size:0.875em;
}
.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    overflow:hidden;
}
.slicknav_nav ul {
    padding:0;
    margin:0 0 0 20px;
}
.slicknav_nav .slicknav_row {
    padding:5px 10px;
    margin:2px 5px;
}
.slicknav_nav a{
    padding:5px 10px;
    margin:2px 5px;
    text-decoration:none;
    color:#000;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}
.slicknav_nav .slicknav_row:hover {
    background:#000;
    color:#fff;
}
.slicknav_nav a:hover{
    background:#000;
    color:#fff;
}
.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}

#menuwrapper {
	display:none
}
em {
	font-style:italic
}

blockquote {
  background: #f9f9f9;
  padding: 12px;
  quotes: "\201C""\201D""\201C""\201D";
  font-family:"Georgia", Times New Roman, Times, serif;
}
blockquote:before {
  color: #000;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.15em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
  font-size:30px;
  font-style:italic
}

.shadow {
    -webkit-box-shadow: 0 6px 13px 0 rgba(50, 50, 50, .53);
    -moz-box-shadow: 0 6px 13px 0 rgba(50, 50, 50, .53);
    box-shadow: 0 6px 13px 0 rgba(50, 50, 50, .53);
}
.fullscreen {
	overflow:hidden;
	display:table;
	width:100%;
}
.rightcolumn,
.leftcolumn {
	display:table-cell;
	vertical-align:middle;
	width:50%;
}
.transparant {
	width:100%;
	height:400px;
}

#wrapper {
	
}

#language {
	position:fixed;
	top:0;
	right:18px;
	background:#000;
	height:43px;
	padding:14px 8px;
	text-transform:uppercase
}
#language span a {
	text-decoration:none;
	color:#fbbc19;
	font-weight:bold
}
#language:hover {
	background:#fbbc19
}
#language:hover span a {
	color:#000
}

#bg {
	background:url(../gebrandmerkt/img/author.jpg) no-repeat;
	background-position:center center;
	background-size:cover;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:-99;
}
#author, #intro {
	background:url(../gebrandmerkt/img/es-bg.jpg) no-repeat center center;
	background-size:cover
}

#intro {
	width:100%
}

.tussenkopje {
	font-family:AvenirBlack;
	text-transform:uppercase;
	text-align:center;
	font-size:30px;
	line-height:1;
	margin-bottom:36px
}
.details {
	padding:0 10% 0 0;
}
.details h1 {
	color:#fff;
	font-family: 'AvenirBlack';
	font-size:100px;
	text-transform:uppercase;
	line-height:.8
}
.details h2 {
	color:#fff;
	font-size:24px;
	text-transform:uppercase;
	line-height:1;
	margin-top:12px;
}
#donate h2, #contact h2 {
	margin:0
}
.details h3 {
	color:#fbbc19;
	font-size:100px;
	text-transform:uppercase;
	line-height:.8
}
.details p {
	color:#fff;
	font-family: 'AvenirLight';
	line-height:1.231;
	font-size:18px
}
.details p strong {
	text-transform:uppercase;
	font-family: 'AvenirHeavy';
}

.buttons {
	margin-top:30px;
}
.buttons div {
	background:#fbbc19;
	display:inline-block;
	padding:24px;
	margin-right:14px;
	width:200px;
	text-align:center;
	text-transform:uppercase;
}
.buttons div a {
	color:#000;
	text-decoration:none;
	font-family: 'AvenirBlack';
}
.buttons div:hover {
	background:none;
	border:1px solid #fbbc19;
}
.buttons div:hover a {
	color:#fbbc19;
}

#timeline .buttons {
	margin-top:10px;
}
#timeline .buttons div {
	background:#000;
	display:inline-block;
	padding:12px 8px 8px 8px;
	margin-right:9px;
	width:150px;
	text-align:center;
	text-transform:uppercase
}
#timeline .buttons div a {
	color:#fff;
	text-decoration:none;
	font-family: 'AvenirBlack';
}
#timeline .buttons div:hover {
	background:#fff;
	border:none
}
#timeline .buttons div:hover a {
	color:#000;
}

.down {
	position:absolute;
	bottom:12px;
	left:50%;
	margin-left:-30px;
	z-index:99999
}

#socialsharing {
    background: #fff;
    margin: 0;
	width:100%;
	height:43px;
    padding: 10px 0;
	text-align:center;
	z-index:9999999;
	display:block;
}
#socialsharing ul li {
    display: inline-block;
    margin: 0 4px;
}
#topnav ul li a {
    text-transform: uppercase;
    color: #fff;
    font-size: 11px;
}
#socialsharing ul .fb {
	position:relative
}
#socialsharing .fb_iframe_widget {
	top: -6px;
}

#timeline {
	background-color:#fbbc19;
	padding: 60px 20px;
}

.download {
	background:#fff
}
.download .leftcolumn {
	text-align:center
}
.download .rightcolumn ul {
	margin:18px 0;
}
.download .rightcolumn ul li {
    display: inline-block;
    margin: 2px 10px;
}
.download .rightcolumn ul .first {
    margin-left:0
}
.download h3 {
	font-size:80px
}
.download p, .download h2 {
	color:#000
}
#download h2 {
	margin-bottom:20px
}

#donate, #contact {
	width:100%;
	text-align:center;
	background:#fbbc19;
	padding:48px 8px;
	text-transform:uppercase;
	color:#fff
}
#donate a, #contact a {
	color:#fff;
	text-decoration:none
}
#donate a:hover, #contact a:hover {
	text-decoration:underline;
}

#contact .tussenkopje {
	margin:24px 0
}
#contact .big {
	font-size:80px;
	font-family:AvenirLight;
	margin-top:48px
}
#contact a:hover {
	color:#000;
	text-decoration:none
}

#numbers {
	background:#444;
	color:#fbbc19;
	padding:48px 12px;
	text-transform:uppercase;
	text-align:center
}
#numbers .counter {
	font-size:100px;
}
#numbers .counterdescription {
	font-size:24px;
	color:#fff;
	margin-bottom:36px;
}

#media {
	background:#fff;
	width:100%;	
}

#media .isotopeholder img {
	margin:0;
	padding:0;
	display:inline-block;
	max-width:20%;
	float:left;
}

#author {
	padding: 68px 8px;
}

#author h2 {
	color:#fbbc19;
}
.social {
    width: 21px;
    height: 20px;
    float: left;
    margin: 10px 4px 0 0;
}
.mail {
    background: url(../gebrandmerkt/img/social.jpg) 0 0;
}
.linkedin {
    background: url(../gebrandmerkt/img/social.jpg) -25px 0;
}
.twitter {
    background: url(../gebrandmerkt/img/social.jpg) -49px 0;
}
.facebook {
    background: url(../gebrandmerkt/img/social.jpg) -73px 0;
}

#footer {
	text-align:center;
	color:#fff;
	background:#444;
	font-size:10px;
	padding:20px 12px;
}
#footer a {
	color:#fff
}

@media (max-width: 1024px) {
	.details h1 {
		font-size:60px;
	}
	.details h2 {
		font-size:20px;
		margin-top:7px;
	}
	.details h3 {
		font-size:60px;
	}	
	.buttons div {
		padding:13px 6px 10px 6px;
		margin-top:6px;
		margin-right:10px;
		width:150px;
	}
	#contact .big {
		font-size:60px;
	}	
	#media .isotopeholder img {
		max-width:25%;
	}
}
@media all and (max-width:768px) {
	.leftcolumn {
		width:50%;
		padding-right:5%	
	}
	.rightcolumn {
		width:50%;	
	}
	.details h1 {
		font-size:50px;
	}
	.details h2 {
		font-size:20px;
		margin-top:7px;
	}
	.details h3 {
		font-size:50px;
	}	
	.buttons div {
		padding:12px 6px;
		margin-right:5px;
		width:150px;
	}
	#timeline {
		padding: 30px 0px;
	}
	#timeline .buttons div {
		padding:8px 4px 4px 4px;
		margin-right:8px;
		width:140px;
	}
	#contact .big {
		font-size:40px;
	}
	#author .details h2 {
		font-size:24px;
	}
	#media .isotopeholder img {
		max-width:50%;
	}		
}
@media all and (max-width:568px) {
	
	blockquote p {
		font-size:24px
	}
	.details {
		padding: 0;
	}
	.details h1 {
		font-size:30px;
	}
	.details h2 {
		font-size:14px;
		margin-top:5px;
	}
	.details h3 {
		font-size:30px;
	}
	.buttons div {
		padding:12px 6px;
		margin-right:5px;
		margin-bottom:5px;
		width:120px;
	}
	.down, .slicknav_menutxt {
		display:none !important
	}
	.slicknav_menu {
		left: 0px;
	}
	#language {
		right:0;
		height:38px
	}
	.slicknav_btn {
		margin: 6px 4px 4px 4px;
		float:left
	}
	.slicknav_menu .slicknav_icon {
		margin: 0;
	}		
	#numbers .counter {
		font-size:50px;
	}
	#numbers .counterdescription {
		font-size:18px;
		margin-bottom:20px;
	}
	#contact .tussenkopje {
		font-size:24px
	}
	#author .leftcolumn {
		display:none
	}
	.download .leftcolumn, .download .rightcolumn {
		width:100%;
		padding:8% 0;
		display:block;
		text-align:center
	}
	.download .leftcolumn img {
		width:150px;
		height:200px
	}
	#author {
		background:#000
	}
	#author .rightcolumn {
		padding:5px 15px;
	}
	#timeline .buttons div {
		
		margin-right:6px;
		width:110px;
		font-size:12px
	}
	.timeline .timeline-row .timeline-content h2 {
		font-size: 30px;
		line-height: .8;
	}
	#contact .big {
		font-size:25px;
	}
	#media .isotopeholder img {
		max-width:50%;
	}
}
@media all and (max-width:567px) {
	#socialsharing {
		height:59px
	}
}
@media all and (max-width:320px) {
	#intro, #author {
		background-position:40% center;
	}
	#contact .big {
		font-size:18px;
	}
	#media .isotopeholder img {
		max-width:100%;
	}
}